logging {
category lame-servers { null; };
category update { null; };
};
acl interno {
        10.0.0.0/8;
        192.168.0.0/16;
        127.0.0.1;
        200.203.99.128/25;
	200.203.98.3/32;
	200.180.222.128/25;
	189.113.44.64/26;
	189.51.35.128/25;
	189.127.178.0/24;
};

options {
	tcp-clients  10000;
	recursive-clients 10000;
	directory "/etc/named";
	/*
	 * If there is a firewall between you and nameservers you want
	 * to talk to, you might need to uncomment the query-source
	 * directive below.  Previous versions of BIND always asked
	 * questions using port 53, but BIND 8.1 uses an unprivileged
	 * port by default.
	 */
	 //query-source address * port 53;
	allow-recursion {
                interno;
        };
        allow-transfer {
                interno;
        };
};

zone "128-255.99.203.200.in-addr.arpa" {
	type master;
	file "reverso.200.203.99";
};
zone "128-255.222.180.200.in-addr.arpa" {
	type master;
	file "reverso.200.180.222";
};
zone "178.127.189.in-addr.arpa" {
	type master;
	file "reverso.189.127.178";
};
zone "netvisual.com.br" {
	type master;
	file "netvisual.com.br";
};

zone "grupobianchini.com.br" {
	type master;
	file "grupobianchini.com.br";
};

zone "contaccv.com.br" {
	type master;
	file "contaccv.com.br";
};

zone "graficauniversal.ind.br" {
	type master;
	file "graficauniversal.ind.br";
};

zone "plasbil.com.br" {
	type master;
	file "plasbil.com.br";
};

zone "agroflyaviacaoagricola.com.br" {
	type master;
	file "agroflyaviacaoagricola.com.br";
};

zone "bianchiniempreendimentos.com.br" {
	type master;
	file "bianchiniempreendimentos.com.br";
};

zone "pocosaguaviva.com.br" {
	type master;
	file "pocosaguaviva.com.br";
};

zone "bianchinimodas.com.br" {
	type master;
	file "bianchinimodas.com.br";
};

zone "uniservinformatica.com.br" {
	type master;
	file "uniservinformatica.com.br";
};

zone "charrua-rs.com.br" {
	type master;
	file "charrua-rs.com.br";
};

zone "familiacadore.com.br" {
	type master;
	file "familiacadore.com.br";
};

zone "tamanhoetamanho.com.br" {
	type master;
	file "tamanhoetamanho.com.br";
};

zone "cedmoveis.com.br" {
	type master;
	file "cedmoveis.com.br";
};

zone "limbel.com.br" {
	type master;
	file "limbel.com.br";
};

zone "clinicavaldivia.com.br" {
	type master;
	file "clinicavaldivia.com.br";

};

zone "graficauniversal.net" {
        type master;
        file "graficauniversal.net";

};

zone "papatrilhatapejara.com.br" {
        type master;
        file "papatrilhatapejara.com.br";

};

zone "reddevil.wiki.br" {
        type master;
        file "reddevil.wiki.br";

};

zone "mfzaninicontabilidade.com.br" {
        type master;
        file "mfzaninicontabilidade.com.br";

};

zone "plastipelonline.com.br" {
        type master;
        file "plastipelonline.com.br";

};

zone "hotelfontana.com.br" {
        type master;
        file "hotelfontana.com.br";

};

zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.rev";
};

zone "." {
	type hint;
	file "named.root";
};
//
// a shared secret for the rndc tool
// this key must be the same one that is in the
// /etc/rndc.conf file
//
key key_rndc {
        algorithm "hmac-md5";
        secret "KMKZ941/t9UBj0SSUxLRiQ==";
};

//
// a control channel for the new rndc tool
//
controls {
        inet 127.0.0.1 allow { localhost; } keys { key_rndc; };
};
